Subject: Re: Porting Linux to Xilinx ML410

From: khollan <[email-masked]>
Date: Mon, 2 Jul 2007 13:58:42 -0700 (PDT)

Im trying to mount the root file system off of compact flash and now I get
this happening during boot

xsysace xsa: kicking stalled fsm; state=2 task=0 iter=1 dc=0
xsysace xsa: kicking stalled fsm; state=2 task=0 iter=1 dc=0
xsysace xsa: kicking stalled fsm; state=2 task=0 iter=1 dc=0

any ideas what this is and how to fix it?  I tried applying a patch that
talked about this but my version of xsysace.c already had those changes.

Thanks

Kevin
-- 
View this message in context: http://www.nabble.com/Porting-Linux-to-Xilinx-ML410-tf3989483.html#a11401755
Sent from the linuxppc-embedded mailing list archive at Nabble.com.